package com.ff.base.enums;


import lombok.Getter;

/**
 * 计算方式类型
 *
 * @author shang
 */
@Getter
public enum CalcModeType {
    CalcModeType_0("0", "所有会员(综合盈利会员)"),
    CalcModeType_1("1", "仅计算亏损会员");

    private final String code;
    private final String info;

    CalcModeType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

}
